HP Integrated Lights-Out CVE-2017-12542 Multiple Unspecified Security Vulnerabilities

Bugtraq ID: 100467
Class: Unknown
CVE: CVE-2017-12542
Remote: Yes
Local: No
Published: Aug 24 2017 12:00AM
Updated: Aug 24 2017 12:00AM
Credit: Fabien Perigaud of Airbus Defense and Space CyberSecurity.
Vulnerable: HP Integrated Lights-Out 4 firmware 2.50
HP Integrated Lights-Out 4 firmware 2.44
HP Integrated Lights-Out 4 firmware 2.22
HP Integrated Lights-Out 4 firmware 2.20
HP Integrated Lights-Out 4 firmware 2.03
HP Integrated Lights-Out 4 firmware 1.32
HP Integrated Lights-Out 4 firmware 1.30
HP Integrated Lights-Out 4 firmware 1.22
HP Integrated Lights-Out 4 firmware 1.13
HP Integrated Lights-Out 4 firmware 1.11
HP Integrated Lights-Out 4 firmware 2.10
Not Vulnerable: HP Integrated Lights-Out 4 firmware 2.53


 

Privacy Statement
Copyright 2010, SecurityFocus